activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dejan Bosanac (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQ-3832) Upgrade maven-bundle-plugin
Date Wed, 09 May 2012 10:57:57 GMT

    [ https://issues.apache.org/jira/browse/AMQ-3832?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13271299#comment-13271299
] 

Dejan Bosanac commented on AMQ-3832:
------------------------------------

Upgraded bundle plugin to 2.3.7 with svn revision 1336078
                
> Upgrade maven-bundle-plugin
> ---------------------------
>
>                 Key: AMQ-3832
>                 URL: https://issues.apache.org/jira/browse/AMQ-3832
>             Project: ActiveMQ
>          Issue Type: Bug
>    Affects Versions: 5.6.0
>            Reporter: Dejan Bosanac
>            Assignee: Dejan Bosanac
>             Fix For: 5.7.0
>
>
> We have been hit by https://issues.apache.org/jira/browse/FELIX-3058 during 5.6.0 release,
so some of the modules don't have source jars in it. We should upgrade to 2.3.6 bundle plugin
and see how to provide those source jars (if possible) for 5.6.0 release.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message